 Własny kod 

 @import url("/templates/gridbox/css/com_virtuemart.css");


p {
    padding-bottom: 5px;
}

Własny kod 
.list-item-without-link {
    margin-top: 5px !important;
}

.ba-icon-list-wrapper ul li i {
margin-right: 10px !important;
}

.vmpayment_description, .vmshipment_description {
    color: gray;
    font-size: 14px !important;
    padding: 0 2px;
}

.vm-chzn-select, .cvselection, .no-vm-bind {
  border: 1px solid #b5b5b5 !important;
}  

.ba-item-categories .ba-blog-post-content, .ba-item-recent-reviews .ba-blog-post-content, .ba-item-recent-comments .ba-blog-post-content, .ba-item-author .ba-post-author-content, .ba-item-blog-posts .ba-blog-post-content, .ba-item-search-result .ba-blog-post-content, .ba-item-post-navigation .ba-blog-post-content, .ba-item-related-posts .ba-blog-post-content, .ba-item-recent-posts .ba-blog-post-content {
  padding: 0px !important;
}

/*.ba-store-app-product .ba-blog-post-content, .ba-item-categories .ba-masonry-layout .ba-blog-post-content, .ba-item-blog-posts .ba-masonry-layout .ba-blog-post-content, .ba-item-search-result .ba-masonry-layout .ba-blog-post-content, .ba-item-post-navigation .ba-masonry-layout .ba-blog-post-content, .ba-item-related-posts .ba-masonry-layout .ba-blog-post-content, .ba-item-recent-posts .ba-masonry-layout .ba-blog-post-content {
    display: flex !important;
    flex-direction: column !important; 
    justify-content: space-between !important;
    overflow: visible !important;
    flex-grow: 1 !important;
  	height: 100% !important;
}*/

.ba-post-author-title a, .ba-blog-post-title a {
  display: flex !important;
  justify-content: center !important;
  flex-grow: 1 !important;
  width: 100% !important;
  margin: 0 auto !important;
  word-break: initial !important;
}

#item-15948920180 .ba-slideshow-img, #item-15948920180 .thumbnails-dots div {
  background-size: contain !important;
}

#item-14975226220 {
  margin-top: 50px !important;
  padding-top: 0px !important;
}

#item-16201244844160 {
  display: none !important;
}

#item-14975226224 .intro-post-info {
  display: none !important;
}

.ba-item-add-to-cart .ba-add-to-cart-wrapper > .ba-add-to-cart-extra-options .ba-add-to-cart-extra-option, .ba-item-add-to-cart .ba-add-to-cart-row-value, .ba-item-add-to-cart .ba-add-to-cart-variation {
  color: black !important;
  font-weight: 600 !important;
}

.ba-item-add-to-cart .ba-custom-select input, .ba-item-add-to-cart .ba-custom-select ul, .ba-item-add-to-cart .ba-custom-select ul li {
  color: white !important;
  background-color: var(--primary) !important;
}

#item-14975226226 {
  border-top: 0 !important;
  border-bottom: 0 !important;
  border-right: 0 !important;
  border-left: 0 !important;
}

#item-15949052261 {
  border-top: 0 !important;
  border-bottom: 0 !important;
  border-right: 0 !important;
  border-left: 0 !important;
}

.shop-heading:hover {
  color: #3498db !important;
}

@media (max-width: 1200px) and (orientation: landscape) {
#item-15704471203601 > .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > *:not(ul):not(div) {
  border-top: 0 !important;
  border-bottom: 0 !important;
  border-right: 0 !important;
  border-left: 0 !important;
}
  
  #item-15704471203601 > .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > *:not(ul):not(div) {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  
  #item-15664584620 {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  
  .header .span3, .span3 {
    width: 20% !important;
  }
  
  .header .span6, .span6 {
    width: 23% !important;
  }
  
  [class*="span"] {
    margin-left: 0px !important;
  }
}

@media (max-width: 1024px) {
  #item-15003687280 .ba-blog-post-title {
    font-size: 12px !important;
    line-height: 25px !important;
  }
}

@media (max-width: 768px) and (orientation: portrait) {
  #item-15704741132 {
    overflow: hidden !important;
  }
  #item-15704742920 .ba-icon-list-wrapper ul {
    align-items: flex-start !important;
  }
  
  body footer {
    margin-top: 30px !important;
  }
  
  #item-15003687280 .ba-blog-post-image {
    width: auto !important
  }
}

